/* Table of Content
==================================================
    #Main Styles
    #Header Styles
    #Footer Styles
    #Home Styles
    #Page Styles
    #Archive Styles
    #Media Queries
    #Font-Face */


/* #Main Styles
================================================== */
body																			{ background: url(../img/bg.jpg) 100% 0 fixed no-repeat #333; color: #fff; font: 100 16px/1.4 'proxima-nova', sans-serif; position: relative; z-index: 0; }
body:after																		{ background: url(../img/mesh.png) 0 0; bottom: 0; content: ""; height: 100%; left: 0; position: absolute; right: 0; top: 0; width: 100%; z-index: -1; }

h1, h2, h3, h4, h5, h6															{ color: #fff; font-family: 'museo-sans',sans-serif; font-weight: 100; line-height: 1.2; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a											{ color: inherit; }
a																				{ transition: 0.3s all ease-in-out; -webkit-transition: 0.3s all ease-in-out; -moz-transition: 0.3s all ease-in-out; }
a img																			{ -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
a:hover img																		{ background-color: #e6cc9b; }
p a																				{ font-weight: 700; }
img.placeholder																{ background: #e9e9e9 url(../img/placeholder.svg) no-repeat 50% 50%; }
img.left																		{ border: #e9e9e9 1px solid; margin: 0.2em 0.5em 0.2em 0; padding: 0.2em;}
img.right																		{ border: #e9e9e9 1px solid; margin: 0.2em 0 0.2em 0.5em; padding: 0.2em;}
a.read-more																		{ display: block; font-weight: bold; margin-bottom: 2em; text-transform: uppercase; }

.reveal-modal																	{ max-height: 80%; overflow: auto; opacity: 0.9; position: fixed; top: 10%; filter: alpha(opacity=90); }
.clear																			{ clear: both; height: 0; }

[data-clearing] li																{ margin-right: 0; }

/* #Header Styles
================================================== */
#masthead																		{ float: left; position: relative; width: 100%; z-index: 10; }
#masthead #mobile-menu															{ background: url(../img/menu-wht.png) 50% 50% no-repeat #e9e9e9; display: block; float: right; height: 5.000em; }
#masthead #mobile-menu:hover													{ background-color: #cbc83d; }
#masthead .site-branding														{ background: url(../img/logo.svg) no-repeat 50% 50%; background-size: contain; height: 10.250em; overflow: hidden; text-align: center; text-indent: -99999px; text-shadow: rgba(0,0,0,0.25) 1px 1px; text-transform: uppercase; width: 100%; z-index: 10; -webkit-background-size: contain; -moz-background-size: contain; }
#masthead .site-branding .site-title											{ display: none; font-size: 1.25em; margin: 0; line-height: 3.6em; position: relative; top: auto; }
#masthead .site-branding .site-title a										{ display: block; overflow: hidden; transition: all 0.3s ease-in-out; z-index: 20; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; }
#masthead .site-branding .profile												{ display: none; }

#masthead .site-branding .site-description									{ display: none; font-size: 2em; line-height: 1; margin-top: 2.5em; margin-bottom: 0; top: 50%; position: absolute; width: 100%; }

#masthead a.sidebar-button														{ margin: 0; }

#masthead #site-navigation														{ border-bottom: 1px solid #fff; display: none; font-family: 'museo-sans', sans-serif; font-size: 1.25em; font-weight: 100; line-height: 1em; margin: 0 auto 1em; max-width: 50em; padding: 1em 0; text-transform: uppercase; top: 0; width: 100%; z-index: 10; }
#masthead #site-navigation ul.menu											{ display: block; margin-bottom: 0; text-align: center; }
#masthead #site-navigation ul.menu li											{ display: inline; margin: 0 0.5em; position: relative; }
#masthead #site-navigation ul.menu li a										{ color: inherit;text-decoration: none; }

#masthead #flags																{ background: rgba(255,255,255,0.2); border-bottom: rgba(0,0,0,0.5); font-size: 1.25em; float: right; height: 1.500em; line-height: 1em; margin-bottom: 10px; text-align: right; top: 0; width: 50%; }
#masthead #flags .flag															{ background-position: 50% 50%; font-size: 1em; height: 1em; margin: 0 0 0.25em 0.5em; padding: 0; width: 1em; }
#masthead #flags .flag img														{ height: 1em; margin-top: 0 !important; width: 1em; }

#masthead #socialbuttons														{ background: rgba(255,255,255,0.2); border-bottom: rgba(0,0,0,0.5); height: 1.875em; margin-bottom: 10px; float: left; width: 50%; }
#masthead #socialbuttons ul													{ list-style: none; }
#masthead #socialbuttons ul li												{ float: left; margin-right: 5px; }

/* #Footer Styles
================================================== */
#colophon																		{ background-color: #211f1f; color: #fff; margin: 0; max-width: none; padding: 0.9375em 1.875em; width: auto; }
#colophon a																		{ color: inherit; }
#colophon a:hover																{ background-color: #fff; border-radius: 1.4em; color: #211f1f; -webkit-border-radius: 1.4em; -moz-border-radius: 1.4em; }
#colophon .site-info															{ text-align: left; }
#colophon .site-info span														{ font-size: 0.900em; }
#colophon #footer-menu ul														{ display: block; font-size: 0.900em; list-style-type: none; list-style-position: inside; margin: 0; padding: 0; text-align: right; }
#colophon #footer-menu ul li,
#colophon #footer-menu ul li a												{ display: inline; }

/* #Page Styles
================================================== */
.page #content																	{ padding-bottom: 1.875em; position: relative; }

#content #primary .entry-content ul,
#content #primary .entry-content ol											{ padding-left: 2.500em; }
#content #primary .entry-content ul.clearing-thumbs							{ padding-left: 0; }

.single #main .post .entry-title												{ color: #fff; }
.single #main .post .entry-date												{ font-size: 1em; }
.single #main .post .entry-meta												{ color: #777; font-size: 0.7em; text-transform: uppercase; }
.single #main .post .entry-content											{ color: #ccc; }

/* #Home Styles
================================================== */
.page-template-page-home-php													{ /*background: rgb(187,189,199); background: -moz-linear-gradient(top, rgba(187,189,199,1) 0%, rgba(97,97,104,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(187,189,199,1)), color-stop(100%,rgba(97,97,104,1))); background: -webkit-linear-gradient(top, rgba(187,189,199,1) 0%,rgba(97,97,104,1) 100%); background: -o-linear-gradient(top, rgba(187,189,199,1) 0%,rgba(97,97,104,1) 100%); background: -ms-linear-gradient(top, rgba(187,189,199,1) 0%,rgba(97,97,104,1) 100%); background: linear-gradient(to bottom, rgba(187,189,199,1) 0%,rgba(97,97,104,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbdc7', endColorstr='#616168',GradientType=0 );*/ background: #000; background-attachment: fixed; color: #403f3d; }
.page-template-page-home-php:after											{ background: none; }

.page-template-page-home-php #masthead .site-branding						{ background-position: 50% 90%; height: 16.250em; }
.page-template-page-home-php #masthead .site-branding .profile				{ display: block; margin: 0 auto; position: relative; z-index: -1; }
.page-template-page-home-php #masthead #site-navigation						{ background: none; border-bottom: 1px solid #fff; color: #fff; margin: 0 auto 0.5em; max-width: 50em; }
.page-template-page-home-php #content											{ max-width: 63em; }

#home-container																{ float: left; width: 100%; }
#home-container .columns														{ color: #fff; overflow: hidden; padding: 0.9375em; }
#home-container .post.columns													{ background-color: #63c0e9; }
#home-container .post.columns:nth-child(2n)									{ background-color: #67b0b3; }

#home-container .advert.columns												{ padding: 0; }
#home-container .events.columns												{ background-color: #ee4056; }
#home-container .facebook.columns												{ background-color: #3b5998; }
#home-container .facebook.columns .entry-content								{ background-color: #fff; }
#home-container .mail.columns													{ background-color: #4e6252; color: #fff; }
#home-container .mail.columns label											{ color: #fff; }
#home-container .twitter.columns												{ background-color: #00acee; }
#home-container .spotify.columns												{ background-color: #81b71a; }
#home-container .gallery.columns												{ background-color: #464646; }
#home-container .format-audio.columns											{ background-color: #ff7700; }
#home-container .format-video.columns											{ background-color: #c4302b; }
#home-container .gallery.columns .entry-meta									{ display: none; }

#all-events .event																{ padding: 0.9375em; }
#all-events .event h4															{ color: inherit; }
#all-events .event .entry-content												{ background-color: #ee4056; color: #fff; margin: 0; padding: 0.9375em; }

#all-gallery .gallery															{ padding: 0.9375em; }
#all-gallery .gallery .entry-header											{ display: none; }
#all-gallery .gallery .entry-content											{ background-color: #464646; }
#all-gallery .gallery .clearing-feature li.clearing-featured-img			{ width: 100%; }
#all-gallery .gallery .clearing-container .clearing-feature li.clearing-featured-img	{ width: 175px; }
#all-gallery .format-audio .entry-content									{ background-color: #ff7700; padding: 0.9375em; }
#all-gallery .format-video .entry-content									{ background-color: #c4302b; padding: 0.9375em; }

#all-gallery .entry-meta														{ background-color: rgba(0,0,0,0.5); bottom: 0.9375em; display: block; left: 0.9375em; line-height: 1; padding: 0.25em; position: absolute; text-align: center; }
#all-gallery .entry-meta .entry-month											{ display: block; font-size: 0.750em; text-transform: uppercase; }
#all-gallery .entry-meta .entry-year											{ display: block; font-size: 0.625em; text-transform: uppercase; }

/* #Archive Styles
================================================== */
.archive .page-header .taxonomy-description									{ font-size: 1.21875em; line-height: 1.6; }
	
.archive #main .post															{ border-bottom: #444 solid 1px; margin-bottom: 1.875em; padding: 0.5em 0 1.875em; }
.archive #main .post .entry-title												{ color: #e6cc9b; font-size: 1.250em; }
.archive #main .post .entry-date												{ font-size: 1em; }
.archive #main .post .entry-meta												{ color: #ccc; font-size: 0.7em; text-transform: uppercase; }
.archive #main .post .entry-content											{ color: #545454; }

.search #main .hentry															{ border-left: #eee solid 2em; border-bottom: #e9e9e9 solid 1px; margin-bottom: 1.875em; padding: 0.5em 0 1.875em; padding-left: 2em; }
.search #main .hentry .entry-title											{ color: #000; font-size: 1.250em; }
.search #main .hentry .entry-date												{ font-size: 1em; }
.search #main .hentry .entry-meta												{ color: #ccc; font-size: 0.7em; text-transform: uppercase; }
.search #main .hentry .entry-content											{ color: #545454; }

/* #Sidebar Styles
================================================== */
#secondary .widget-title														{ }
#secondary ul																	{ padding-left: 2.500em; }
#secondary .widget-container													{ padding-bottom: 1.875em; }

#footer-sidebar																{ background-color: #2e2e2e; border-top: #c1272d solid 0.9375em; color: #fff; padding: 0.9375em 0; }
#footer-sidebar ul																{ list-style: none; }
#footer-sidebar ul .widget-title												{ color: #fff; font-size: 2.500em; font-weight: 100; }
#footer-sidebar ul fieldset legend											{ background-color: #2e2e2e; }
#footer-sidebar ul fieldset .button											{ margin-bottom: 0; }

/* #Splash Styles
================================================== */
.page-template-page-splash-php												{ background: url(../img/kim.jpg) 100% 100% #e6cc9b no-repeat fixed; bottom: 0; height: 100%; position: fixed; top: 0; width: 100%; }
.page-template-page-splash-php a												{ color: #fff; }
.page-template-page-splash-php #masthead										{ display: none; }
.page-template-page-splash-php #content										{ padding: 2.625em 0 1.875em; text-align: center; }
.page-template-page-splash-php #colophon										{ bottom: 0; position: absolute; width: 100%; }

/* #Media Queuries
================================================== */
@media only screen and (min-width: 1134px) {
	body																			{ font-size: 18px; }
}

@media only screen and (min-width: 1008px) and (max-width: 1133px) {
	body																			{ font-size: 16px; }
}

@media only screen and (min-width: 882px) and (max-width: 1007px) {
	body																			{ font-size: 14px; }
}

@media only screen and (min-width: 768px) and (max-width:881px) {
	body																			{ font-size: 12px; }
}

@media only screen and (min-width: 768px) {
	body																			{ background-position: 100% 100%; background-size: auto 100%; -webkit-background-size: auto 100%; -moz-background-size: auto 100%; }

	#mobile																			{ display: none; }

	#masthead																		{ float: left; position: relative; width: 100%; z-index: 10; }
	#masthead #mobile-menu															{ background: url(../img/menu-wht.png) 50% 50% no-repeat #e9e9e9; display: block; float: right; height: 5.000em; }
	#masthead #mobile-menu:hover													{ background-color: #cbc83d; }
	#masthead .site-branding														{ background: url(../img/logo.svg) no-repeat 50% 50%; background-size: contain; height: auto; left: 0; overflow: hidden; position: absolute; text-align: center; text-indent: -99999px; text-shadow: rgba(0,0,0,0.25) 1px 1px; text-transform: uppercase; top: 0; width: 130px; z-index: 10; -webkit-background-size: contain; -moz-background-size: contain; }
	#masthead .site-branding .site-title											{ display: block; font-size: 1.25em; margin: 0; line-height: 3.6em; position: relative; top: auto; }
	#masthead .site-branding .site-title a										{ display: block; overflow: hidden; transition: all 0.3s ease-in-out; z-index: 20; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; }
	#masthead .site-branding .profile												{ display: none; }
	
	#masthead .site-branding .site-description									{ display: block; font-size: 2em; line-height: 1; margin-top: 2.5em; margin-bottom: 0; top: 50%; position: absolute; width: 100%; }
	
	#masthead #site-navigation														{ border-bottom: 1px solid #fff; display: block; font-family: 'museo-sans', sans-serif; font-size: 1.25em; font-weight: 100; line-height: 1em; margin: 0 auto 1em; max-width: 50em; padding: 1em 0; text-transform: uppercase; top: 0; width: 100%; z-index: 10; }
	#masthead #site-navigation ul.menu											{ display: block; margin-bottom: 0; text-align: center; }
	#masthead #site-navigation ul.menu li											{ display: inline; margin: 0 0.5em; position: relative; }
	#masthead #site-navigation ul.menu li a										{ color: inherit;text-decoration: none; }
	
	#masthead #flags																{ background: none; border: none; font-size: 1.25em; height: 3em; left: 50%; line-height: 1em; margin: 0 0 0 23em; padding: 1em 0; position: absolute; text-align: right; top: 0; width: 2em; }
	#masthead #flags .flag															{ background-position: 50% 50%; font-size: 1em; height: 1em; margin: 0; padding: 0; width: 1em; }
	#masthead #flags .flag img														{ height: 1em; width: 1em; }
	
	#masthead #socialbuttons														{ background: rgba(0,0,0,0.5); border: rgba(0,0,0,0.25) 1px solid; border-right: none; border-radius: 3px 0 0 3px; float: none; height: auto; position: absolute; right: 0; width: auto; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; }
	#masthead #socialbuttons ul													{ list-style: none; margin: 0; }
	#masthead #socialbuttons ul li												{ float: none; margin: 2px; }

	.page-template-page-home-php #masthead										{ }
	.page-template-page-home-php #masthead .site-branding						{ background: none; height: auto; left: auto; position: static; text-align: center; text-indent: 0; text-shadow: rgba(0,0,0,0.25) 1px 1px; text-transform: uppercase; width: 100%; }
	.page-template-page-home-php #masthead .site-branding .site-title			{ font-size: 8em; line-height: 1; margin-top: -0.5em; margin-bottom: 0; top: 50%; position: absolute; width: 100%; }
	.page-template-page-home-php #masthead .site-branding .site-title a		{ display: block; overflow: hidden; transition: all 0.3s ease-in-out; z-index: 20; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; }
	.page-template-page-home-php #masthead .site-branding .profile				{ display: none; }
	.page-template-page-home-php #masthead .site-branding .profile				{ display: block; margin: 0 auto; }
	.page-template-page-home-php #masthead #site-navigation						{ background: none; border-bottom: 1px solid #fff; color: #fff; margin: 0 auto 0.5em; max-width: 50em; }

	#home-container .large-4														{ width: 21em; }
	#home-container .large-8														{ width: 42em; }

	.archive #main .post															{ padding-left: 2em; }
}

@media only screen and (max-width: 767px) {
	.home #feature .orbit-container .orbit-caption					{ margin-bottom: 0 !important; }
}